<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="WindowsApplication1proj.Properties.Settings.storebookConnectionString"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\bin\Debug\storebook.mdb"
            providerName="System.Data.OleDb" />
        <add name="WindowsApplication1proj.Properties.Settings.storebookConnectionString1"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\storebook.mdb"
            providerName="System.Data.OleDb" />
        <add name="WindowsApplication1proj.Properties.Settings.jomleConnectionString"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\jomle.mdb"
            providerName="System.Data.OleDb" />
    </connectionStrings>
</configuration>